# Uses of Class
javax.management.relation.InvalidRoleInfoException

Packages that use InvalidRoleInfoException
Package
Description
javax.management.relation
Provides the definition of the Relation Service.

## Uses of InvalidRoleInfoException in javax.management.relation

Constructors in javax.management.relation that throw InvalidRoleInfoException
Modifier
Constructor
Description
``
`RoleInfo​(String roleName, String mbeanClassName, boolean read, boolean write, int min, int max, String descr)`
Constructor.